/* Code structure & scripts based on open-source code created by Nick Salloum callmenick.com, Ben Schwarz's Gallery CSS. Icons designed by Freepik. -------------------------------------------------------------- */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html -------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h7, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
    overflow-x:hidden;
}
h7, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
@viewport{
}
/* global styles -------------------------------------------------------------- */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body {
    background-color: #043D44;
    color: #505050;
    font-family: 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-weight: 300;
    font-size:16px;
    line-height:1.3;
}
div{
    box-sizing:border-box;
}
/****** fonts/heads/link styles --------*******/
h7, h2, h3, h4, h5, h6, p {
}
h7{
    font-family: 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-weight:100;
    color:#fff;
    margin: 0 0 1rem;
    font-size: 14rem;
    line-height:10rem;
    letter-spacing: -1rem;
    padding:1.5rem 2rem 0 0;
}
h2{
    font-family:'Roboto Condensed', 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-weight:200;
    font-size:6rem;
    line-height:8.5rem;
    color:#fff;
}
h3{
    font-family:'Roboto Slab',  'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-weight:200;
    font-size:2.2rem;
    color:#fff;
    margin: 1rem 0 2rem;
}
h4{
    line-height: 1.2rem;
    font-size: 3.5rem;
    font-family:'Roboto Slab', 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    color:#5c5c5c;
    margin:2rem;
    text-align:center;
}
h5{
    font-size:1.75rem;
    line-height:2.0rem;
    font-family:'Roboto Condensed',  'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    color:#5c5c5c;
    margin:2rem;
    text-align:right;
}
h6 {
    line-height: 2.0rem;
    font-weight: 300;
    font-size: 1.6rem;
    font-family:'Roboto Slab', 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    color:#5c5c5c;
    margin:2rem 4rem;
}

h6:before{
    content:'\f101';
    margin-right:3px;
        font-family:'FontAwesome';
}

p{
    color:#5c5c5c;
    font-size:1.5rem;
    line-height:2rem;
    margin:0 auto;
    padding: 1rem 2rem;
    max-width:720px;
}
a {
    text-decoration: none;
    color:#546192;
}
a:hover {
    color: #93bfbd;
}
a.button{
    display: inline-block;
    line-height: 2.5rem;
    padding: 0 1.5rem;
    margin-top: 1rem;
    color: white;
    background: #3c3c3c;
    text-decoration: none;
}
.icon svg{
    margin:0 auto;
    display:block;
    width:15%;
    height:15%;
    max-width:100px;
    

}

p.extra{
    font-size:1.5rem;
    color:#fff;
    text-align:center;
    padding:0;
    margin:0 auto;
}

nav{
    font-size:1rem;
    letter-spacing:-.05rem;
    font-family: 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    text-transform:lowercase;
}
/* template + parallax features -------------------------------------------------------------- */

#wrapper {
    width: 100%;
    position:absolute;
}
main {
    background: #043d44;
    /* Old browsers */
    background: -moz-linear-gradient(top, #043d44 15%, #2ca6a4 72%, #93bfbd 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#043d44), color-stop(72%,#2ca6a4), color-stop(100%,#93bfbd));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #043d44 15%,#2ca6a4 72%,#93bfbd 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #043d44 15%,#2ca6a4 72%,#93bfbd 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #043d44 15%,#2ca6a4 72%,#93bfbd 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #043d44 15%,#2ca6a4 72%,#93bfbd 100%);
    /* W3C */
    /* IE6-9 */
    width: 100%;
}
#main-content{
    padding-top:90vh;
}

.container{
    width:100%;
    max-width:1000px;
    height:auto;
    margin: 0 auto;
    padding:0;
    display:block;
    position:relative;
}
.fullwidth{
    max-width:1400px;
    display:block;
    
}
/* =Header -------------------------------------------------------------- */
header {
    display:block;
    width: auto;
    height: 100vh;
    overflow:auto;
    top: 0;
    left: 0;
    background-color: #043D44;
    -webkit-transition: height .5s ease;
    -moz-transition: height .5s ease;
    -ms-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: height .5s ease;
}


#header-content{
    width:auto;
    height:auto;
    margin:0 auto;
    -webkit-transition: height .5s ease;
    -moz-transition: height .5s ease;
    -ms-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: height .5s ease;
}
img#logo {
    padding: 5rem 0 2rem 0;
    width:90%;
    max-width:1100px;
    height:auto;
    margin:0 auto;
    display:block;
    position:relative;
}
#intro{
    position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    max-width:950px;
    padding:1rem;
}

#intro h3{
    font-weight:300;
}

header nav {
    display:none;
}

.icon{
    animation-delay: 3s;
}
svg {
    animation-delay: 5s;
}
.smaller {
    height: 150px;
    width:100%;
    position:fixed;
    margin:0 auto;
    overflow:hidden;
    z-index: 999;
/*    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; 
    -webkit-transform: translate3d(0, 0, 0); */
}
.smaller #header-content{
    width:100%;
    position:relative;
    height:14vh;
    padding:0;
    background-color:#043d44;
/*    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; */
}
.smaller img#logo {
    height:8em;
    width:auto;
    padding:0;
    margin:1em;
    float:left;
    display:inline-block;
/*    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; */
}
.smaller #intro{
    display:none;
}
.smaller .icon{
    display:none;
}
.smaller p{
    display:none;
}
.smaller nav{
    display:block;
    position:relative;
    float:right;
    height:11em;
    width:auto;
    margin:5em 3em 2em 0;
}
.smaller nav li{
    padding:0 .25em;

}
.smaller nav a {
    font-family:'Roboto Condensed', 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-size:2.2rem;
    text-align:right;
    color:#fff;
    text-decoration: none;
    transition:all .5s ease-in-out;
}

.smaller nav a:after{
    font-family:'FontAwesome';
    content: "\f04b   ";
    font-size:1.25rem;
    padding-right:1em;
    vertical-align:middle;
}
.smaller nav a:hover{
    color:#93bfbd;
    -webkit-transition:all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    transition:all .3s ease-in;
}


header::after {
    content: '';
    display: inline-block;
    width: 100%;
}


@-moz-document url-prefix() {
    header .smaller{
        height:;
    }
}

/* title sections*/
.background img{
    display:block;
    width:100vw;
    height:auto;
    margin-top:4em;
    margin-left:auto;
    margin-right:auto;
    max-width:2000px;
    background-color:rgba(225, 0, 0, .5);
}
.imagespan{
    background:#F6FBFF;
    height:auto;
}
.title{
    text-align:center;
}
.section .title h7{
    font-weight:100;
    margin-left:auto;
    margin-right:auto;
    padding: 2.5rem 0 0;
    width:100%;
    max-width:1200px;
    text-align: center;
    z-index:100;
    position:relative;
}
.section .title a{
    padding-top: 10em;
    margin-top: -10em;
    vertical-align:top;
    display:inline-block;
}
/* ********SECTIONS**** */
.section {
    position: relative;
    transform-style: preserve-3d;
}

.section h2 {
    position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    max-width:1000px;
    font-weight: 500;
    text-align:center;
    letter-spacing:-.3rem;
    z-index:10;
}
.section h3{
    font-family:'Roboto Slab', 'Roboto', 'Helvetica-Neue Light', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-weight:500;
    font-size:4rem;
    line-height:2.5rem;
    letter-spacing:-.15rem;
    color:#5c5c5c;
    margin:0 auto;
    text-align:center;
    padding:2rem 0 1rem 0;

}
.section p {
    color:#5c5c5c;
}
.section-text{
    position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:2em;
    width:100%;
    max-width:900px;
    height:auto;
    background-color:#F6FBFF;
    -webkit-box-shadow: 0 0 5px 2px #2ca6a4;
    -moz-box-shadow: 0 0 5px 2px #043D44;
    box-shadow: 10px -10px 150px #043D44;
    -webkit-box-shadow: 0px 0px 145px 7px rgba(4,61,68,0.41);
    -moz-box-shadow: 0px 0px 125px 7px rgba(4,61,68,0.41);
    box-shadow: 0px 0px 145px 10px rgba(4,61,68,0.41);
    
}
.section-text:last-of-type{
    margin-bottom:0;
}

#videodefinition{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top:2em; }


#videodefinition iframe, #vidoedefinition embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin:0 auto;
}

#call-to-action .section-text:after{
    content:'\f221';
    font-family:'FontAwesome';
    display:block;
    text-align:center;
    font-size:4rem;
    color:rgba(200, 200, 200, 0.2) ;
    padding-bottom:.5rem;
}

.section-text h6{
    color:#5c5c5c;
}

#lit p.extra{
    color:#fff;
    margin:-1rem auto 0;
}
#lit .section-text h3{
    font-size:5rem;
    margin:2rem;
    padding:0;
    text-align:center;
    line-height:5rem;
}

#lit .section-text h3 a{
    font-family:'Roboto Condensed', sans-serif;
    font-weight:500;
    letter-spacing:-.25rem;
}

#lit h3 a:after{
    display:block;
    content:'\f078';
    font-family:'FontAwesome';
    font-size:2rem;
    line-height:1rem;
}

#lit .section-text .content{
    margin:0 2rem;
    font-size:1.5rem;
}
/*------ container attributes-----*/

#introduction .section-text{
    position:relative;
    padding:4rem 2.5rem 2rem;
    -webkit-box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.28);
    box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.28);

}

#introduction .section-text:before{
    content:'';
    position:absolute;
    top:3%;
    bottom:0;
    left:1%;
    right:0;
    background:url(/quotes.png) no-repeat left top;
    background-size:13%;
    opacity:.3;
    z-index: 1;
}

#introduction .section-text p{
    position:relative;
    z-index:2;
    font-size:1.6rem;
    line-height:2.1rem;
    padding:2rem;
    margin:0 auto;

}

#introduction .section-text h5{
    z-index: 3;
    position:relative;
}

#introduction .section-text a{
    position:relative;
    z-index:5;
}

#about .section-text {
    -webkit-box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 65px 32px rgba(0,0,0,0.15);
}

 #group4 .section-text {
     -webkit-box-shadow: 0px 0px 104px 14px rgba(118,153,151,0.95);
     -moz-box-shadow: 0px 0px 104px 14px rgba(118,153,151,0.95);
     box-shadow: 0px 0px 104px 14px rgba(118,153,151,0.95);
 }
/*--Slideshow Attributes---------*/
/*--------Kairos Issues slideshow-------*/
.blurbs{
     display:block;
    overflow:hidden;
    background-color:#fff;
    width:100%;
    -webkit-transition:all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    transition:all .5s ease-in;
    margin-top:1rem;
}
.gallery{
    width:100%;
    background-color:#fff;
    padding:1rem 1rem 10rem 0;
}

.gallery .control-button:hover {
    color: white;
    color: rgba(255, 255, 255, 0.8);
    font-size:1.75rem;
}
/* Theme controls how everything looks in Gallery CSS. */

.gallery {
    float:left;
    position:relative;
    display:block;
}
.gallery .item {
    width:100%;
}

.gallery .controls {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color:#5c5c5c;
    display:block;
    position:absolute;
    width:100%;
    height:auto;
    margin:0;
    padding:.5rem;
}
.gallery .control-button {
    display: inline-block;
    margin: .5rem ;
    font-size: 1.75rem;
    text-align: center;
    text-decoration: none;
    transition: all .1s;
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
}
.gallery .controls a{
    -webkit-transition:all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    transition:all .1s ease-in;
}
.gallery .controls a:hover{
    color:#fff;
    -webkit-transition:all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    transition:all .1s ease-in;
}
.item p{
    display:block;
    position:relative;
    float:left;
    max-width:800px;
    height:auto;
    padding-left:3rem;
    margin:1rem 5rem;
    font-size:1.45rem;
    line-height:1.75rem;
    /* overflow:scroll; */
}

.item h4{
    margin: auto;
    font-size:3rem;
    line-height:3rem;
    padding:0;
    font-family:'Roboto';
    font-weight:700;
}

.items-5 .item:nth-of-type(20) h4{
    font-size:2.5rem;

}
/*---------class bios slideshow----------*/
.slider {
    display:block;
    background-color:#F6FBFF;
    width:100%;
    height:inherit;
    -webkit-transition:all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    transition:all .5s ease-in;
}
.slider .frame{
    padding: 5%;
    margin:0 auto;
}
.sss {
    width:100%;
    height: auto;
    margin: 0;
    padding: 3.5rem 2.5rem 5rem;
    position: relative;
    overflow:hidden;
    
}
.ssslide {
    width: 100%;
    height:auto;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.slider .frame img{
    border-style:solid;
    border-color: #5c5c5c;
    border-width:5px;
    height:auto;
    width:35%;
    max-width:350px;
    margin:5% 2% 0 4.5%;
    position: relative;
    display:block;
    float:left;
}
.slider h4{
    display:block;
    float:right;
    position:relative;
    font-size:3.25rem;
    padding:.5rem 2rem 0 0;
    text-align:center;
    letter-spacing:-.1rem;
}
.slider p{
    width:58%;
    max-width:700px;
    display:block;
    position:relative;
    float:left;
    text-align:left;
    margin:0;
    padding:.5rem 2rem 1rem 2rem;
    font-size:1.5rem;
    line-height:1.8rem;
    background-color:#F6FBFF;
}
.slider br{
    display:none;
}

#findings .slider {
    background-color:rgba(225, 225, 225, 0);
    margin:3rem auto;
    max-width:1100px;
}

#findings .slider p{
    font-family:'Roboto Slab';
    font-weight:300;
    float:none;
    margin:3rem auto 0rem;
    border:1px solid #333;
    font-size:1.65rem;
    line-height:2rem;
    width:75%;
    padding:2rem;
}

#findings .slider h4{
    float:none;
    margin:1rem 3rem 2rem;
    text-align:center;
    text-transform: lowercase;
    font-size:4rem;
}

.sssnext, .sssprev {
    display:inline-block;
    height:500px;
    position: absolute;
    top: 0;
}
.sssprev {
    left:0;
    background-image: url(left.png);
    background-repeat:no-repeat;
    background-size:50px;
    background-position:center;
}
.sssnext {
    right:0;
    background-image: url(right.png);
    background-repeat:no-repeat;
    background-size:50px;
    background-position:center;
}
.sssprev:hover, .sssnext:hover {
    cursor: pointer;
    ;
}
/*------Slider Media Queries---------*/
@media(max-width:600px){
    #class-slider .slider p{
        display:none;
    }
    #class-slider .slider h4{
        float:none;
        text-align:center;
        width:80%;
        margin:0 auto;
        padding:0;
        font-size:5rem;
        line-height:4.75rem;
    }
   #class-slider .slider.fullwidth .frame{
        max-width:1150px;
    }
   #class-slider .slider .frame{
        margin:0;
        padding:10% 0;
    }
   #class-slider .slider .frame img{
        width:50%;
        float:none;
        margin: 5% auto;
        padding:0;
    }
    .sssprev, .sssnext{
        width:15%;
        background-size:contain;
    }
    
    #findings .sssprev, .sssnext{
        width:10%;
        background-size:contain;
    }
    #findings .slider p{
        font-size:1.5rem;
    }
    
}
/* CHECK THESE MEDIA QUERIES */
@media all and (max-width: 600px) {
    .slider{
        padding:0;
    }
    .sssnext, .sssprev {
        width:4.0em;
        background-size:90%;
    }
    .slider.fullwidth .frame{
        width:100%;
        max-width:1150px;
        margin:0 auto;
    }
}
@media all and (min-width:601px){
    .slider {
        padding:0;
    }
    .slider p{
        max-width:700px;
    }
    .sssnext, .sssprev{
        width:4.0em;
        margin:0 auto;
    }
}

@media all and (min-width:1100px){
    .sssnext, .sssprev{
        width:5em;
        margin:0 auto;
    }
}

@media all and (min-width:1260px){
    .slider{
        padding: 0;
    }
    .fullwidth{
        max-width:2600px;
        background-color:#F6FBFF;
        background-color:rgba(0, 255, 255, .15);
    }
    .slider.fullwidth{
        max-width:1400px;
        margin:0 auto;
        background-color:#F6FBFF;
    }
    .slider.fullwidth .frame{
        width:100%;
        max-width:1150px;
        margin:0 20px;
        
    }
    .sssnext, .sssprev{
        width:6em;
        background-size:100%;
        margin:0 1em;
    }
}
/*----------******Footer**** ------*/
footer{
    height:86vh;
    width:100%;
    background-color:#043d44;
    margin:0;
    bottom:0;
    overflow:hidden;
    position:relative;
    z-index:10;
}
footer #footinfo{
    display:block;
    position:relative;
    float:left;
    width:44%;
}
footer h5{
    margin:0 auto;
    padding-bottom:2rem;
}

footer #footinfo h5{
    text-align:left;
}
footer #citations h5{
    
}
footer #citations{
    display:block;
    position:relative;
    float:right;
    width:44%;
}

footer .footerbox{
    height:60vh;
    display:block;
    background:#F6FBFF;
    margin:10vh 0vh;
    padding:3rem;
}
footer #citations .footerbox{
    float:right;
}

footer .footerbox p{
    border:1px solid #5c5c5c;
    padding:1rem;
    max-height:40vh;
    overflow-y:scroll;
    font-size:1.5rem;
    line-height:1.75rem;   
}

footer .footerbox p::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
footer .footerbox p::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

@media screen and (max-width:800px){
    footer #footinfo{
        width:48%;
    }
    
    footer #citations{
        width:48%;
    }
}

@media screen and (max-width:575px){
    #citations h5:after               { 
        content:"\a\a";
        white-space: pre;
    }
}

/* --------Extras --------------------- */
.clearfix:after {
    visibility: hidden;
    display: none;
    content: "";
    clear: both;
    height: 0;
}



/*-------Media Queries -------------------- */
@media all and (min-width:300px){
    header img#logo{
        padding-top:2rem;
    }
    header #intro h3{
        font-size:1.5rem;
    }
}

@media all and (min-width:400px){
    header #intro h3{
        font-size:1.75rem;
    }
    .smaller img#logo{
        height:120px;
    }
}
@media all and (min-width:300px) and (max-width: 580px) {
    /* ---------Header -------------------- */
    header{
        width:100%;
        height:100vh;
    }

    header img#logo {
        display: block;
        position:relative;
        margin:0 auto;

    }
    header nav{
        display:none;
    }
    .smaller #intro{
        display:none;
    }
    .smaller .icon{
        display:none;
    }

    header.smaller{
        height:15vh;
        width:100%;
        display:inline-block;
        padding:0;
        margin:0 auto;
    } 
    
    .smaller #header-content{
        display:block;
        width:100%;
        height:15vh;
        padding:0;
        margin:0;
    }
    .smaller img#logo {
        display:inline-block; position:relative;
        height:10vh;
        padding:0rem 2rem 1.5rem;
        margin:0;
    }
    .smaller nav{
        position:relative;
        text-align:center;
        float:right;
        width:100%;
        height:130px;
        margin:0;
        padding:.5rem 0 0 0;
        border-top:solid #fff;
    }
    .smaller nav li{
        display:inline-block;
    }
    .smaller nav a {
        font-size:2rem;
        margin:.2rem;        
    }
}

@media screen and (min-width:580px){
    .smaller nav{
        display:block;
        position:relative;
        float:right;
        height:11em;
        width:auto;
        margin:-1rem 2rem 2rem;
        border-top:none;
        padding-bottom:1rem;
    }      
    .smaller nav li{
        display:block;}
   
    .smaller nav a{
        font-size:2rem;
    }
}

@media screen and (min-width:920px){
    .smaller nav{
        display:block;
        position:relative;
        float:right;
        height:11em;
        width:auto;
        margin:5rem 0rem 2rem;
    }
    .smaller nav li{
        float:left;
        display:inline-block;
    }
    .smaller nav a{
        font-size:2.0rem;
    }

}

@media screen and (min-width: 1300px) {
    .smaller nav a{
        font-size:2.5rem;
    }
}

/*container*/
@media all and (max-width: 600px) {
    .container {
        width: 100%;
    }
}

/*responsive font sizing*/
@media screen and (min-width: 300px){
    html{
        font-size: 10px;
    }
    h2 {
       line-height:inherit; 
    }
    .text p{
        font-size:2.1rem;
    }
    .section .section-text {
        padding:1rem;

    }
    .section h7{
        font-size:8.65rem;
        letter-spacing:-.5rem;    
        margin:0;
        line-height:8rem;
    }
   
}
@media screen and (min-width: 450px){
    html{
        font-size: 10px;
    }

    .text p{
        font-size:2.75rem;
    }
    .section h7{
        font-size:9.5rem;
        line-height:10rem;
    }
    
}
@media screen and (min-width: 570px){
    html{
        font-size: 10px;
        line-height:11px;
    }
    .section h7{
        font-size:11.5rem;
        line-height:12rem;
    }
}
@media screen and (min-width: 620px){
    html{
        font-size: 10px;
    }
    .section h7{
        font-size:12rem;
        line-height:11rem;
    }

}

@media screen and (min-width: 720px){
    html{
        font-size: 11px;
    }
}
@media screen and (min-width: 815px){
    html{
        font-size: 12px;
    }

}

@media screen and (min-width: 920px){
    html{
        font-size: 13px;
    }
}

@media screen and (min-width: 1200px){
    html{
        font-size: 14px;
    }
}
